branch: master
files:
  fonts/ttf/YujiBoku-Regular.ttf: YujiBoku-Regular.ttf
  OFL.txt: OFL.txt
  boku_DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
repository_url: https://github.com/Kinutafontfactory/Yuji.git
